html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    background: #333300;
}


#inlog {
	position: fixed;
	top: 0;
	left: 0;
}

A:link { 
  color: #333300;
  text-decoration: underline;
}      

A:visited {
  color: #333300;
  text-decoration: underline; 
}      

A:hover {
  color: #990000;
  text-decoration: underline; 
}

A:active {
  color: #990000;
  text-decoration: underline;
}



.menu {
	margin-top: 8px;
	padding-left: 8px;
	height: 23px;
	background-color: #ffff00;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-family: tahoma, arial;
}
	

.linkrood
	a:link {color: #990000; text-decoration: underline;}
	a:visited {color: #990000; text-decoration: underline;}
	a:hover {color: #000000; text-decoration: underline;}
	a:active {color: #000000;text-decoration: underline;}


A.a2a_dd:link { 
  color: #ffffff;
  text-decoration: underline;
}      

A.a2a_dd:visited {
  color: #ffffff;
  text-decoration: underline;
}      

A.a2a_dd:hover {
  color: #990000;
  text-decoration: underline;
}

A.a2a_dd:active {
  color: #990000;
  text-decoration: underline;
}

.a2a_dd {
	font-size: 12px;
	font-style: normal;
	font-family: tahoma, arial;
	}

	
.col1 {
	width: 274px;
	text-align: left;
	margin-bottom: 20px;
	float: left;
	}
	
	
.streep {
	margin-top: 10px;
	border-top: 1px solid #333300;
	}
	
.ruimte {
	padding-top: 10px;
	}
	
.col2 {
	width: 420px;
	margin-left: 24px;
	text-align: left;
	float: left;
	}
		
		
.col2center {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}
	
.tekst  {
	font-size: 11px;
	font-style: normal;
	line-height: 150%;
	color: #333300;
	font-family: tahoma, arial;
}


.titel  {
	font-size: 15px;
	font-style: normal;
	font-weight:bold;
	color: #333300;
	font-family: tahoma, arial;
}


.tekstgroot  {
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	line-height: 150%;
	color: #333300;
	font-family: tahoma, arial;
}



.rood {
	color: #990000;
}









